Page 1 of 1

Importing Bibble Catalogs

PostPosted: Thu Nov 29, 2018 6:52 pm
by CHJ
Hello.

I've just upgraded to Aftershot Pro 3 (v3.5.0350x64) after being a Bibble user for many years. I tried to import my Bibble (v5.2.3) catalog and got the following message:

"The catalog '2018 (C:/Users/cj9/Pictures/2018) is not compatible with this version and will not be opened."

Is there a way to import the old catalogs and retain the metadata and photographic changes?

Thanks,
CHJ.

Re: Importing Bibble Catalogs

PostPosted: Mon Dec 03, 2018 5:39 pm
by hannes_hab
don't remember - but maybe sometimes things changed (I went from Bibble 5 to ASP 1 / 2 / 3 ) so I don't remember problems of importing.
You could try to download ASP 1 (or/and ASP2) and ty to open the bibble catalogs.
See older versions:
https://www.aftershotpro.com/en/support/updates/#tab=0